@charset "utf-8";
/* CSS Document */


* {margin:0; padding:0}
a:link {text-decoration:none; color:#505559;}
a:hover {text-decoration:none; color:#505559;}
a:visited {text-decoration:none; color:#505559;}
a:active {text-decoration:none; color:#505559;}

#main {
		background:#505559;
		margin:0;
		}
		
#wrapper {
		width:960px;
		margin-left:auto; margin-right:auto;
		background:url(../images/shadow-bg.jpg) repeat-y;
		overflow:hidden;
		}

#header {
		display:block;
		width:960px; height:252px;
		background:url(../images/header3.jpg) no-repeat;
		margin:0 0 30px 0;		
		}
		
#nav {
		margin:0 32px;/*altering this will mess up the size of the green stripe*/
		padding:0 0 0 60px;
		border-bottom:8px solid #84C448;
		overflow:hidden;
		}
#nav li {
		float:left;
		font:bold .8em Verdana, Arial, Helvetica, sans-serif;
		list-style:none;
		color:#505559;
		padding:0 44px 3px 6px;
		}
li.nav-active {
		padding:0 55px 7px 0;
		border-bottom:6px solid #84C448;
		}
li.nav-inactive {
		padding:0 55px 7px 0;
		border-bottom:none;
		}
		
		
		/*styles for submenu*/

#submenu {
		float:left;
		background:url(../images/corner-submenu.gif) no-repeat top right #84C448;
		width:12em;
		margin:0 2em 0 0;
		padding:4em 0 3.5em 1.1em;
		list-style:none;
		color:white;
		text-transform:capitalize;
		font:bold .9em Verdana, Arial, Helvetica, sans-serif;
		}
#submenu li {
		padding:1.1em 0;
		background:url(../images/submenu-underline.gif) repeat-x bottom;
		}
#submenu ul li {
		list-style:none;
		background:none;
		padding:.7em .7em .7em 1.1em;}
#submenu a {
		color:white;
		}


		
#content {
		margin:0 32px;/*altering this will mess up the background image in content area*/
		padding:2em;
		background:url(../images/content-bg.gif) repeat-x top left;
		overflow:hidden;
		}
#text {
		width:38em;
		float:left;
		background:none;
		}
#text a {text-decoration:underline;}
#text h1 {
		background:url(../images/corner-headings.gif) no-repeat top left;
		padding:5px 15px;
		margin:0 0;
		font:italic bold 1.5em Georgia, "Times New Roman", Times, serif;
		color:#FFFFFF;
		border-bottom:1px solid #84C448;
		}
#text h2 {
		font:bold .9em Verdana, Arial, Helvetica, sans-serif;
		display:block;
		margin:2em 0 1em 0;
		}
#text h3 {
		color:#505559;
		padding:0 12px;
		font:italic .8em Georgia, "Times New Roman", Times, serif;
		line-height:1.65em;
		display:inline;

		}
#text p {
		color:#505559;
		padding:10px 0;
		font:normal .8em Georgia, "Times New Roman", Times, serif;
		line-height:1.65em;
		}
#text img {
		float:right;
		clear:right;
		padding:1em 0 1em 1em;
		}
#text ul {
		padding:0 0 0 20px;
		}
#text ul li{
		list-style-position:inside;
		list-style:disc;
		padding:0 0 0 5px;
		color:#505559;
		font:bold .8em Georgia, "Times New Roman", Times, serif;
		line-height:1.65em;
		}
.paragraph-intro {
		font:bold 1em Verdana, Arial, Helvetica, sans-serif;
		display:block;
		}
		
/****************************************************/
/*Styles below are for wider text column on certain pages - ie FAQ and Forms*/

#text-wide {
		width:100%;
		float:left;
		background:none;
		}
#text-wide a {text-decoration:underline;}
#text-wide h1 {
		background:url(../images/corner-headings.gif) no-repeat top left;
		padding:5px 15px;
		margin:0 0;
		font:italic bold 1.5em Georgia, "Times New Roman", Times, serif;
		color:#FFFFFF;
		border-bottom:1px solid #84C448;
		}
#text-wide h2 {
		font:bold .9em Verdana, Arial, Helvetica, sans-serif;
		display:block;
		margin:2em 0 1em 0;
		}
#text-wide h3 {
		color:#505559;
		padding:0 12px;
		font:italic .8em Georgia, "Times New Roman", Times, serif;
		line-height:1.65em;
		display:inline;

		}
#text-wide p {
		color:#505559;
		padding:10px 0;
		font:normal .8em Georgia, "Times New Roman", Times, serif;
		line-height:1.65em;
		}
#text-wide img {
		float:right;
		clear:right;
		padding:1em 0 1em 1em;
		}
#text-wide ul {
		padding:0 0 0 20px;
		}
#text-wide ul li{
		list-style-position:inside;
		list-style:disc;
		padding:0 0 0 5px;
		color:#505559;
		font:bold .8em Georgia, "Times New Roman", Times, serif;
		line-height:1.65em;
		}
#forms-list li a {
		text-decoration:none;
		}
#forms-list li{
		display:block;
		list-style:none;
		text-indent:.6em;
		}		
		
		
#footer {
		width:960px;
		margin-left:auto; margin-right:auto;
		background:url(../images/footer.jpg) no-repeat bottom center;
		overflow:hidden;
		}
#contacts {
		float:left;
		color:#505559;
		padding:2em .5em 3.5em 4em;
		}
#contacts h1 {
		font:bold 1em Verdana, Arial, Helvetica, sans-serif;
		padding:0 0 .5em 0;
		}
#contacts h2 {
		font:bold .7em Verdana, Arial, Helvetica, sans-serif;
		}
#contacts ul {
		list-style:none;
		padding:0 0 .5em 0;
		font:normal .8em Verdana, Arial, Helvetica, sans-serif;
		}
#contacts a {
		text-decoration:underline;
		}
#design-credit {
		float:right;
		padding:4.7em 4em 4em 0;
		color:#505559;
		}
#design-credit h3 {
		font:bold .7em Verdana, Arial, Helvetica, sans-serif;
		padding:0 0 .5em 0;
		}
#design-credit a {
		text-decoration:underline;
		}